Contenu | Rechercher | Menus

Annonce

Les adresses laposte.net ne permettent pas de recevoir nos emails. Vous êtes invité à changer d'adresse dans vos paramètres de compte à votre prochaine connexion.

Ubuntu 16.04 LTS
Commandez vos DVD et clés USB Ubuntu-fr !

Si vous avez des soucis pour rester connecté, déconnectez-vous puis reconnectez-vous depuis ce lien en cochant la case
Me connecter automatiquement lors de mes prochaines visites.

nombre réponses : 25

#0 Re : -1 »  [Résolu] "Libavcodec" ? un message me dit qu'il n'est pas à jour ! » Le 20/11/2016, à 12:05

MelliW
Réponses : 42

Salut à tous,

Depuis la version 50, Firefox considère en effet que libavcodec est obsolète (voire vulnérable) sur Ubuntu 14.04 et plus ancien.

Sur 14.04, il y a possibilité d'obtenir une version plus récente de libavcodec via un PPA:

sudo add-apt-repository ppa:heyarje/libav-11
sudo apt-get update
sudo apt-get install libav-tools

Une autre solution (celle que j'ai préconisée sur mon système) est tout simplement de forcer Firefox a utiliser la version de libavcodec dite obsolète :

Dans about:config, passer l'option 'media.libavcodec.allow-obsolete' à 'true' puis redémarrer Firefox

Après quoi, plus de message d'erreur et possibilité de lire les vidéos comme auparavant.

Source

#1 Re : -1 »  [Résolu] "Libavcodec" ? un message me dit qu'il n'est pas à jour ! » Le 20/11/2016, à 17:38

MelliW
Réponses : 42
Coeur Noir a écrit :

https://superuser.com/questions/1137029 … 09#1137409
C'est d'ailleurs là qu'on trouve les solutions évoquées par MelliW - qui a oublié de citer sa source.

Heu... si, j'ai bien cité ma source...

Coeur Noir a écrit :

Quant à « about:config, passer l'option 'media.libavcodec.allow-obsolete' à 'true' puis redémarrer Firefox » c'est potentiellement s'exposer à une faille de sécurité, non ?

Pour ma part, j'ai plutôt tendance à faire confiance aux paquets présents par défaut sur ma distribution (qui est bien à jour). Étant sur Ubuntu 12.04, il semble d'ailleurs que je ne suis pas affecté par cette vulnérabilité (source).

#2 Re : -1 »  [Résolu] "Libavcodec" ? un message me dit qu'il n'est pas à jour ! » Le 26/11/2016, à 17:58

MelliW
Réponses : 42
Vu a écrit :

@ MelliW: Peux-tu aller sur vimeo.com et essayer de visualiser les vidéos?? Merci

Mon Firefox lit sans difficultés les vidéos sur vimeo.com (et notamment celle de ton lien) car j'ai appliqué la solution décrite au message #9:

Dans about:config, passer l'option 'media.libavcodec.allow-obsolete' à 'true' puis redémarrer Firefox

Après quoi, plus de message d'erreur et possibilité de lire les vidéos comme auparavant.

#3 Re : -1 »  [RÉSOLU] Créer des raccourcis sous Unity » Le 15/07/2012, à 19:34

MelliW
Réponses : 51

Salut,

En faisant un clique droit sur l'icône "Dossier personnel", tu as déjà des raccourcis par défaut. Et tous les dossiers que tu mettras en "signet" dans Nautilus s'y ajouteront automatiquement... Mais, comme tu l'as vu, l'ajout de signets semble inopérant au départ. Voici quelques solutions pour remédier à ça. La plus simple façon est de configurer Ubuntu One, ce qui ajoute le dossier "Ubuntu One" en signet et débloque la possibilité d'ajouter ses propres signets.

#4 Re : -1 »  [RÉSOLU] Créer des raccourcis sous Unity » Le 16/07/2012, à 23:44

MelliW
Réponses : 51
yodhai a écrit :

** dans la barre de lanceur, lorsque je clique droit sur le "Dossier personnel", il apparaît : Documents; Images; Musique ; Téléchargements.... J'aimerais aussi avoir le choix d'un ou plusieurs dossiers j'aurais choisis

ou

** Par exemple, lorsque vous cliquez sur "Dossier personnel" , sur la fenêtre qui s'ouvre, il y a une colonne sur le côté gauche où il y a des liens vers Bureau, Documents, Video, même corbeille ....J'aimerais aussi avoir le choix de mettre des dossiers que j'aurais choisis.

Je t'ai expliqué la procédure pour ça : http://forum.ubuntu-fr.org/viewtopic.ph … #p10035161
Sinon, il y a aussi cette façon de faire...

#5 Re : -1 »  onglet "notes" disparu des propriétés (Nautilus)[CONTOURNE] en partie » Le 29/01/2013, à 19:03

MelliW
Réponses : 11

Salut!

En effet, cette fonctionnalité n'existe plus telle quelle. Ce qui n'est pas le fait des développeurs d'Ubuntu mais de ceux du projet Gnome (et donc de nautilus).

Pour la retrouver, il faut faire un petit "bricolage" personnel... Dans le répertoire "/home/angeline/.gnome2/nautilus-scripts" crée un fichier appelé "Notes" et qui contient ceci:

#!/bin/bash
for arg do
if i=`gvfs-info "$arg" | grep -A 1000000 metadata::annotation: | sed s/\metadata::annotation:\// | grep -v metadata:: | zenity  --text-info --editable --width 450 --height 500 --title="Notes pour '$arg'" --window-icon="/usr/share/icons/Humanity/actions/48/gtk-edit.svg" --ok-label="ok" --cancel-label="annuler"`; then `gvfs-set-attribute -t string "$arg" metadata::annotation "$i"`; else exit
fi
done

Enfin, rend le fichier exécutable (pour le faire graphiquement: clic droit sur le fichier > Proriétés > Onglet "Permissions" > Cocher "Autoriser l'exécution du fichier comme un programme")

Et voilà ! Au clic droit sur n'importe quel élément dans nautilus tu trouveras dans le menu l'entrée "Scripts > Notes" qui ouvrira donc une fenêtre pour voir ou modifier les notes associés.

Source

#6 Re : -1 »  onglet "notes" disparu des propriétés (Nautilus)[CONTOURNE] en partie » Le 29/01/2013, à 20:36

MelliW
Réponses : 11

Si ça l'indique. Rafraîchis la page de nautilus (Ctrl+R), et tu verras l'icône comme quoi une note est associée à l'élément.

Par contre, pour toutes les notes que tu as pu ajouter précédemment, je ne pense pas que tu verras immédiatement l'icône... Une icône apparaîtra si tu visualises l'ancienne note et appuis sur "OK".

Pour ce qui est de "downgrader" nautilus, je pense que tu auras de grandes difficultés à le faire (notamment problèmes de dépendances).

#7 Re : -1 »  onglet "notes" disparu des propriétés (Nautilus)[CONTOURNE] en partie » Le 29/01/2013, à 21:39

MelliW
Réponses : 11

D'accord. Je ne connaissais pas le cas de figure de notes prises sur une version précédente d'Ubuntu et nautilus (et ce qu'elles deviennent en changeant de version)...

Arriverais-tu à voir ces anciennes notes en ligne de commande, comme on le voit dans ce post ?

#8 Re : -1 »  Webcam inversée sur V4l2ucp et skype » Le 21/07/2012, à 15:13

MelliW
Réponses : 6

Salut,

@Mewenm
Pour trouver le chemin nécessaire, il faut lancer cette commande dans un terminal :

locate v4l1compat.so

Ça devrait donc te renvoyer le chemin avec lequel tu pourras lancer Skype. (Le chemin que t'a indiqué cherrak vaut plutôt pour les systèmes 32 bits)

Voici une page de documentation qui pourrait te servir.

#9 Re : -1 »  [résolu] Chromium PPA » Le 27/12/2012, à 20:53

MelliW
Réponses : 153

Salut à tous,

Apparemment, sur Précise 64 bits, l'installation manuelle de cette version de Chromium (23.0.1271.91) est impossible, pour cause de dépendances non satisfaites. En l'occurrence, le paquet "libfontconfig1" (et ses dépendances) qui devrait être au moins en version "2.9.0".

#10 Re : -1 »  [résolu] Chromium PPA » Le 03/02/2013, à 20:43

MelliW
Réponses : 153

Nouvelle mise à jour de Chromium depuis les dépôts officiels ! smile

Version 24.0.1312.56 Ubuntu 12.04 (24.0.1312.56-0ubuntu0.12.04.1)

http://launchpad.net/ubuntu/+source/chromium-browser

#11 Re : -1 »  Nouveautés dans Precise... » Le 23/07/2012, à 20:27

MelliW
Réponses : 7 951
Coeur Noir a écrit :

En fait - avec lo-menubar - lorsqu'on clique sur "aperçu" dans la boîte d'outils, les menus (fichier, édition, affichage, etc...) de cette page ne sont pas envoyés dans le panel du haut...

En effet. Par contre en cliquant sur "aperçu" directement dans le menu (donc "Fichier" -> "Aperçu"), alors tout passe sans problème... Et même mieux encore : utiliser le HUD -> "ap"-> "aperçu"...

#12 Re : -1 »  Un notifier pour gmail » Le 28/02/2013, à 03:08

MelliW
Réponses : 5

Salut,

Je te suggère d'installer le paquet "gm-notify" (présent dans les dépôts), tu verras qu'il s'intègre parfaitement au système (entrée dans le menu "enveloppe", notification instantanée du message reçu).

Voici la doc à ce sujet : gm-notify

#13 Re : -1 »  [Réouvert] Affecter une icône à un répertoire ou à un fichier par Bash » Le 28/01/2013, à 05:54

MelliW
Réponses : 12

Salut !

Voici la commande que tu cherches:

gvfs-set-attribute -t stringv FOLDER metadata::emblems EMBLEM

Où "FOLDER" doit être remplacé par le dossier ou fichier à "emblèmiser", et "EMBLEM" par le nom de l'icône voulue.

En espérant t'avoir été utile !
SOURCE

#14 Re : -1 »  [Réouvert] Affecter une icône à un répertoire ou à un fichier par Bash » Le 28/01/2013, à 08:18

MelliW
Réponses : 12

Pour l'utiliser couramment, je confirme que la commande mentionnée dans ma première réponse fonctionne bien sur Ubuntu 12.04. Et il s'agit en effet de donner des emblèmes aux fichiers ou dossiers. Cette propriété existe toujours, bien qu'elle n'est plus proposée par défaut et graphiquement (il existe toutefois le ppa "ppa:nae-team/ppa" qui permet entre autres de rajouter cette fonctionnalité au menu droit de nautilus).

#15 Re : -1 »  lier l'extension epub à calibre » Le 18/03/2013, à 21:40

MelliW
Réponses : 10

Salut à tous,

Moi je ne suis jamais parvenu à faire ouvrir un epub "à l'unité" avec calibre. Dans Ubuntu-tweak, il est possible de personnaliser la commande d'ouverture d'un fichier, mais même en mentionnant "calibre" ça ne fait que lancer la bibliothèque entière à laquelle s'ajoute l'ebook sélectionné.

Pour ouvrir des fichiers epub, j'utilise donc FBReader qui est un très bon lecteur d'ebooks (meilleur à mon sens que le visualiseur de Calibre)... Calibre, en définitive, est principalement un gestionnaire de bibliothèque.

#16 Re : -1 »  lier l'extension epub à calibre » Le 19/03/2013, à 22:38

MelliW
Réponses : 10
Bob49 a écrit :

Je viens d'essayer Calibre, mais le lecteur s'appelle LRF viewer  Mais je vois qu'il annonce un problème d'encodage à l'ouverture d'un fichier !  (je vois qu'il annonce :"Sony format..." !!)

J'avais remarqué ça, mais il s'agirait apparemment d'un lecteur spécifique pour le format ".lrf" (LRF format, ou voir aussi "man lrfviewer").

En tout cas, il est un peu regrettable de ne pas pouvoir utiliser séparément le visualiseur de Calibre et la bibliothèque.

#17 Re : -1 »  [résolu] Chromium : toujours afficher la barre des onglets ? » Le 15/01/2013, à 21:51

MelliW
Réponses : 45

Salut à tous !

Pour ma part, aucun problème sur Precise avec Unity, et j'ai bien la dernière mise à jour de Chromium

Version 23.0.1271.97 Ubuntu 12.04 (23.0.1271.97-0ubuntu0.12.04.1)

Il semble donc que le problème ne se rencontre qu'à partir d'Ubuntu 12.10 et dérivés (peut-être un rapport avec les "WebApps" ?).

#18 Re : -1 »  [Résolu] Icones fantômes » Le 28/01/2013, à 23:05

MelliW
Réponses : 4

Salut !

Dans ton dossier personnel, il faut aller voir à l'intérieur du répertoire caché ".local/share/applications". Tu devrais y trouver des fichiers ".desktop" en lien avec les logiciels Wine que tu as installés. Il te suffit donc de supprimer ces éléments et les icônes Wine devraient disparaître du menu.

#19 Re : -1 »  Joyeux Noël » Le 25/12/2012, à 21:21

MelliW
Réponses : 12

Joyeux Noël à vous tous ! smile

#20 Re : -1 »  Nouveautés dans Quantal » Le 19/07/2012, à 15:50

MelliW
Réponses : 2 569

Et le couple HUD/Nautilus était justement une petite merveille, puisque tous les éléments du clic droit étaient atteignables en tapant deux-trois lettres au clavier ("ex" -> extraire ici, "comp" -> Compresser, "corb" -> Mettre à la corbeille, "png" -> Convert to PNG, "im" -> Imagizor, etc...)

#21 Re : -1 »  Pour les nostalgiques de : Débattons courtoisement de nos idées » Le 23/11/2012, à 21:04

MelliW
Réponses : 8
pierguiard a écrit :

Débattons courtoisement

+

pierguiard a écrit :

espace de liberté d'expression

=

pierguiard a écrit :

tu n'es pas la bienvenue

Belle entrée en matière wink

#22 Re : -1 »  [Résolu] Problème? → shutdown et halt » Le 28/09/2012, à 23:33

MelliW
Réponses : 2

Salut,

La commande pour une extinction immédiate c'est plutôt :

sudo shutdown -P now

Elle a fonctionné à chaque fois que je l'ai employée.

#23 Re : -1 »  [RÉSOLU] banshee est passé en anglais ! » Le 16/07/2012, à 23:08

MelliW
Réponses : 23
lapinter a écrit :

j'ai pensé que ce sont simplement les fichiers de traduction de la 2.4.1 qui ne sont pas encore disponibles

En effet. Moi j'ai justement copié le fichier de traduction de la version précédente dans le répertoire adéquat, ce qui fait que j'ai maintenant Banshee 2.4.1 en français cool

Je suis simplement allé "décortiquer" le ".deb" de l'ancienne version pour retrouver ce fameux fichier, il s'appelle "banshee.mo" et doit être copié dans le répertoire "/usr/share/locale/fr/LC_MESSAGES"

Donc, si vous le souhaitez, voici le fichier banshee.mo ! Il est à copier en mode "Root" dans le dossier indiqué.

#24 Re : -1 »  [Résolu] Problème installation Skype 4 » Le 15/07/2012, à 04:41

MelliW
Réponses : 2

Salut,

En principe, tu peux passer outre ce message de Gdebi (qui n'est qu'un avertissement). Il suffit de fermer la fenêtre d'information et poursuivre malgré tout, en cliquant sur "installer ce paquet".
Il n'y a normalement pas de problème a installer Skype 4 sur Ubuntu 12.04. À noter qu'il est préférable de désinstaller d'abord la précédente version. Plus de détails ici.